/* CSS Document */

@media screen and (max-width: 600px) {	
	.articleBoxContain{
		clear: both;
		width: 280px;
		margin: 0 auto;
	}
}

@media screen and (min-width: 600px) {
	.showContent{
		width: calc(100% - 15px);		
	}
	.articleBoxContain{
		clear: both;
		width: 280px;
		margin: 0 auto;
	}
}

@media screen and (min-width: 768px) {
	.showContent{
		clear: none;
		width: calc(100% - 360px);
		float: left;
	}
	.articleBoxContain{
		clear: none;
		width: 280px;
		float: left;
		margin: 0 0 0 0;
	}
			
}

@media screen and (min-width: 980px) {	
	.articleBoxContain{	
		clear: none;
		width: calc(100% - 360px);
		float: left;
		margin: 0 0 0 0;
	}	
}


@media only screen and (min-width: 992px) {


}

@media only screen and (min-width: 1200px) {

}

#ArticleSection{
	clear: both;	
}

.articleAside{
	clear: none;
	width: 300px;
	height: auto;	
	position: relative;
	margin: 0 auto;
	display: block;
}

.articleBoxContain{
	min-width: 270px;
	height: auto;
	position: relative;
	padding: 10px 10px 10px 10px;
	display: block;	
}

.articleBoxContain h1{
	margin: 0 0 0 0;
	padding: 0 0 0 0;	
	font-family: 'Prompt', serif;
	font-size: x-large;
	font-weight: bold;
	text-align: left;
	color: KHAKI;
}

.articleBoxContain h3{
	margin: 10px 0 0 0;
	padding: 0 0 0 0;
	font-family: 'Prompt', serif;
}

.articleBoxContain form{	
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

.articleForm{
	width: calc(100% - 40px);
	max-width: 1000px;
	position: relative;
	margin: 0 auto;
}

#addFigure{
	float: left;
	position: relative;
}

form h1{
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	color: KHAKI;
	font-family: 'Prompt', serif;
	font-size: x-large;
	text-align: left;
	font-weight: bold;
}

.formL{
	width: 300px;
	height: auto;
	float: left;
	position: relative;
	margin: 0 0 0 0;
	font-family: 'Prompt', serif;
	display: block;
}
.guide{
	margin: 0 0 0 0;
	font-size: small;
	font-family: 'Prompt', serif;
	font-weight: normal;
	text-indent: 25px;
}


.formR{
	width: calc(100% - 320px);
	min-width: 300px;
	height: auto;
	float: right;
	position: relative;
	margin: 0 0 0 0;
	display: block;
}

.imageUploader{
	clear: none;
	width: 300px;
	height: 300px;
	float: right;
	position: relative;
	background-color: KHAKI;
	display: block;	
}

button.uploadBt{
	clear: both; 
	width: 100px;
	height: auto;
	position: relative;
	float: right;
	padding: 5px 0 5px 0;
	margin-bottom: 20px;
	font-family: 'Athiti', serif;
	text-align: center;
	background-color: WHITE;
	border: 2px solid DARKBLUE;
	border-radius: 10px 10px 10px 10px;	
	box-shadow: 2px 2px 5px #888888;
	cursor: pointer;
	-webkit-touch-callout: none;
    -webkit-user-select: none;
	-khtml-user-select: none;
    -moz-user-select: none;
	-ms-user-select: none;
    user-select: none;
	overflow: hidden;
}

label.articleFormLabel{
	width: 100%;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	font-family: 'Prompt', serif;
	font-weight: bold;
	font-size: smaller;
	text-align: left;
	display: block;
}

label.labelForFigureInput{
	width: 300px;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	font-family: 'Prompt', serif;
	font-weight: bold;
	font-size: smaller;
	text-align: left;
	display: block;
}

.labelHead{
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	font-family: 'Prompt', serif;
	font-size: large;
	font-weight: bold;
}

input[type=submit]{
	clear: none;
	width: 100px;
	height: 40px;
	float: right;
	font-family: 'Prompt', serif;
	font-weight: bold;
	font-size: smaller;	
}

.coverInput{
	width: 100%;
	max-width: 800px;
	height: calc(100vw * 0.5625);
	max-height: 450px;
	position: relative;
	margin: 0 auto;
	background-color: GRAY;
	display: block;	
	-webkit-touch-callout: none;
    -webkit-user-select: none;
	-khtml-user-select: none;
    -moz-user-select: none;
	-ms-user-select: none;
    user-select: none;
}

.coverInput:hover, .figureInput:hover{
	background-color: DARKGRAY;
}

.coverInput label{
	width: 100%;
	height: 100%;
	padding: 0 0 0 0;
	background-image: url(../images/addCover.png);
	background-size: cover;
	cursor: pointer;
}

#coverThumb{
	width: 100%;
	max-width: 800px;
	height: auto;	
	max-height: 450px;
}

#figureAdd{
	width: 100%;
	height: auto;
	float: left;
	position: relative;
	margin-bottom: 20px;
}

#uploadedFigure{
	width: 100%;
	height: auto;
}

.figureInput{
	width: auto;
	height: 150px;
	float: left;
	position: relative;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	background-color: GRAY;
	display: block;	
	-webkit-touch-callout: none;
    -webkit-user-select: none;
	-khtml-user-select: none;
    -moz-user-select: none;
	-ms-user-select: none;
    user-select: none;
}

.figureInput label{
	width: 267px;
	height: 150px;
	padding: 0 0 0 0;
	background-image: url(../images/addFigure.png);
	cursor: pointer;
}


.figureThumb{
	width: auto;
	height: 150px;	
	padding: 0 0 0 0;
	margin: 0 0 0 0;
}

.delBt{
	width: 26px;
	height: 26px;
	position: absolute;
	bottom: 5px;
	right: 5px;
	background-image: url(../images/trash_s.png);
	z-index: 8;
	cursor: pointer;
}

.copyURL{
	width: 26px;
	height: 26px;
	position: absolute;
	bottom: 5px;
	right: 36px;
	background-image: url(../images/url_s.png);
	z-index: 8;
	cursor: pointer;
}

.articleID{
	width: 100%;
	text-align: center;
	position: relative;
	font-family: 'Prompt', serif;
	font-weight: bold;
	font-size: smaller;
	display: block;
}

#input_heading, #input_author, #input_series, #input_TAG{
	width: calc(100% - 10px);
	height: 30px;
	margin: 0 0 10px 0;
	border-radius: 5px 5px 5px 5px;
}

.articleBox{
	width: 100%;
	height: auto;
	float: left;
	margin: 10px 0 0 0;
	min-width: 300px;
	position: relative;
	padding: 0 0 0 0;
	display: block;
	background-color: WHITE;
	cursor: pointer;
	-webkit-touch-callout: none;
    -webkit-user-select: none;
	-khtml-user-select: none;
    -moz-user-select: none;
	-ms-user-select: none;
    user-select: none;
}

.articleBoxS{
	width: 300px;
	height: 104px;
	float: left;
	position: relative;
	margin: 5px 0 5px 0;
	padding: 0 0 0 0;
	display: block;
	background-color: WHITE;
	cursor: pointer;
	-webkit-touch-callout: none;
    -webkit-user-select: none;
	-khtml-user-select: none;
    -moz-user-select: none;
	-ms-user-select: none;
    user-select: none;
}


.articleBoxCover{
	width: 300px;
	height: 169px;
	float: left;
	position: relative;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	overflow: hidden;
}

.articleBoxCoverS{
	width: 150px;
	height: 84px;
	float: left;
	position: relative;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	overflow: hidden;
}

.articleBoxL{
	clear: none;
	width: calc(100% - 320px);
	min-width: 280px;
	height: 169px;
	float: left;
	position: relative;
	padding: 0 10px 0 10px;
	margin: 0 0 0 0;
	background-color: WHITE;
	overflow: hidden;
}

.articleBoxL h1{	
	width: 100%;
	height: auto;
	padding: 0 0 0 0;
	margin: 5px 0 0 0;
	color: DARKBLUE;
	text-align: left;
	font-family: 'Fahkwang', serif;	
	font-size: large;
}

.articleBoxLS{
	clear: none;
	width: 150px;
	height: 84px;
	float: left;
	position: relative;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	background-color: WHITE;
	overflow: hidden;
}

.articleBoxLS h1{	
	width: 135;
	height: auto;
	padding: 5px 5px 0 10px !important;
	margin: 0 0 0 0 !important;
	color: DARKBLUE;
	text-align: left;
	font-family: 'Fahkwang', serif;	
	font-size: small !important;
}

.articleBox p{
	width: calc(100% - 30px);
	height: auto;
	padding: 0 15px 0 15px;
	margin: 0 0 0 0;
	text-align: left;
	font-family: 'Sarabun', serif;	
	font-size: medium;
	text-indent: 30px;
}

.showTAG{
	margin: 5px 0 0 0;
	padding: 0 0 0 0 !important;
	color: BLACK;
	font-family: 'Athiti', serif !important;
	font-size: small !important;
	text-indent: 0 !important;
}

.imgCoverBox{	
	width: 100%;
	height: auto;
}

#showContent .imgCover{
	width: calc(100% - 30px);
	max-width: 800px;
	margin: 0 auto;
	padding: 0 0 0 0;
	height: auto;
	border-radius: 10px 10px 10px 10px;
}

.articleInfoBox{
	clear: both;
	width: 100%;
	max-width: 800px;
	height: 26px;
	position: relative;
	padding: 0 0 0 0;
	margin: 0 auto;
	color: BLACK;
}

.articleInfo {
	width: 100%;
	height: 40px;
	position: absolute;	
	padding: 0 0 0 0;
	left: 0;
	bottom: 0;
	background: url(../images/shade_white.png) left bottom repeat;
	color: BLACK;
	font-family: 'Athiti', serif;	
	font-size: smaller;
}


.articleInfoS {
	width: 285px;
	height: 40px;
	position: absolute;	
	padding: 0 0 0 15px;
	bottom: 0;
	background: url(../images/shade_white.png) left bottom repeat;
	color: BLACK;
	font-family: 'Athiti', serif;	
	font-size: smaller;
	vertical-align: bottom;
}

#postDate{
	width: 200px;	
	position:absolute;                 
    bottom: 0;                         
    left: 15px;   
	background: url(../images/calendar.png) left no-repeat;
	font-family: 'Athiti', serif;	
	font-size: medium;
	text-align: left;
	text-indent: 18px;
}

#readerCount{
	float: right;
	position:absolute;                 
    bottom: 0;                         
    right: 50px;
	background: url(../images/reader.png) left no-repeat;
	font-family: 'Athiti', serif;	
	font-size: medium;
	text-indent: 25px;
}

#authorName{
	float: left;
	position: relative;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	color: Maroon;
	font-family: 'Fahkwang', serif;	
	text-align: left;
}

#articleContent{
	width: 100%;
	height: auto;
	float: left;
	position: relative;
	margin: 5px 0 0 0;
	padding: 0 0 0 0;
	color: BLACK;
	display: block;
}

#articleContent p{
	width: 100% !important;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	text-align: left;	
	line-height: 160%;
}

#articleContent img{
	display: block;
	margin-left: auto;
	margin-right: auto;	
	width: 100% !important;
	max-width: 800px;
	min-width: 280px;
	height: auto !important;
}

.showContent{
	clear: none;
	min-width: 270px;
	height: auto;
	float: left;
	position: relative;
	padding: 0 10px 0 20px;
	margin: 0 0 0 5px;
	background-color: WHITE;
	display: block;
	font-family: 'Sarabun', serif;	
	font-size: medium;
	border-radius: 10px 10px 10px 10px;
}

.showContent h1{
	margin: 10px 0 0 0;
	padding: 0 0 0 0;
	color: DARKBLUE;
	font-family: 'Fahkwang', serif;	
	font-size: x-large;
	text-align: left;
}

.showContent h3{
	margin: 10px 0 0 0;
	padding: 0 0 0 0;
	font-family: 'Athiti', serif;	
	font-size: medium;
	text-align: left;
}

/* for article */
.previous{
	width: 300px;
	height: auto;
	float: left;
	position: relative;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	color: BLACK;
	font-family: 'Athiti', serif;
	text-align: left;
	display: block;
	cursor: pointer;
	-webkit-touch-callout: none;
    -webkit-user-select: none;
	-khtml-user-select: none;
    -moz-user-select: none;
	-ms-user-select: none;
    user-select: none;
}

.next{
	width: 300px;
	height: auto;
	float: right;
	position: relative;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	color: BLACK;
	font-family: 'Athiti', serif;
	text-align: right;
	display: block;
	cursor: pointer;
	-webkit-touch-callout: none;
    -webkit-user-select: none;
	-khtml-user-select: none;
    -moz-user-select: none;
	-ms-user-select: none;
    user-select: none;
}

.next .articleBoxS{
	box-shadow: 2px 2px 5px #888888;
}

.previous .articleBoxS{
	box-shadow: 2px 2px 5px #888888;
}

/* for articleBox */
.navNext{
	clear: both;
	width: 120px;
	height: auto;
	position: relative;
	margin: 0 auto;
	padding: 5px 0 5px 0;
	font-family: 'Athiti', serif;
	text-align: center;
	color: DARKBLUE;
	background-color: WHITE;
	border: 2px solid KHAKI;
	border-radius: 10px 10px 10px 10px;	
	cursor: pointer;
	-webkit-touch-callout: none;
    -webkit-user-select: none;
	-khtml-user-select: none;
    -moz-user-select: none;
	-ms-user-select: none;
    user-select: none;
	overflow: hidden;
}

#input_searchKeyword{
	width: calc(100% - 10px);
	height: 26px;
	padding: 0 0 0 5px;
	border: 1px solid BLACK;
	border-radius: 10px 10px 10px 10px;
}

.tagShow{
	width: 100%;
	height: auto;
	float: left;
	position: relative;	
	color: BLACK;
	text-align: left;
	display: block;
}

.tag{
	clear: none;
	float: left;
	position: relative;	
	padding: 0 5px 0 5px;
	margin: 5px 5px 0 0;
	font-family: 'Athiti', serif;
	background-color: KHAKI;
	border-radius: 5px 5px 5px 5px;
	box-shadow: 2px 2px 5px #888888;
	cursor: pointer;
}

p.center{
	font-family: 'Athiti', serif;
	text-align: center;
}

#editArticleBt{
	width: 100%;
	height: 32px;
	position: relative;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	display: block;
}

#editArticleBt img{
	width: 32px;
	height: 32px;
	float: right;
	position: relative;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	display: block;
	cursor: pointer;
}

#textarea_content{
	height: 1000px;
}